Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 607344 - Cluster Suite Overview Documentation:Cluster_Suite_Overview(EN)-5 (2010-02-05T09:51)
Cluster Suite Overview Documentation:Cluster_Suite_Overview(EN)-5 (2010-02-05...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Documentation-cluster (Show other bugs)
5.8
All Linux
low Severity low
: ---
: ---
Assigned To: John Ha
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-23 16:54 EDT by Rick Brashear
Modified: 2014-08-04 18:19 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 852720 (view as bug list)
Environment:
Last Closed: 2013-04-29 10:35:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rick Brashear 2010-06-23 16:54:55 EDT
Description of problem:
Bad sentence structure.

Version-Release number of selected component (if applicable):
Cluster_Suite_Overview(EN)-5 (2010-02-05T09:51)

On Page 5.

1.3.3. Fencing
Fencing is the disconnection of a node from the cluster's shared storage. Fencing cuts off I/O from
shared storage, thus ensuring data integrity. The cluster infrastructure performs fencing through the
fence daemon, fenced.
When CMAN determines that a node has failed, it communicates to other cluster-infrastructure
components that the node has failed. fenced, when notified of the failure, fences the failed node.

SENTENCE STRUCTURE
Other cluster-infrastructure components determine what actions to take — that is, they perform any recovery that needs to done. 
SENTENCE STRUCTURE

For example, DLM and GFS, when notified of a node failure, suspend
activity until they detect that fenced has completed fencing the failed node. Upon confirmation that
the failed node is fenced, DLM and GFS perform recovery. DLM releases locks of the failed node;
GFS recovers the journal of the failed node.
Comment 1 Jan Pokorný 2012-08-29 07:51:45 EDT
Admittedly, "Red Hat Cluster Suite" product in Bugzilla is tempting,
but no longer in use (no longer having a standalone position).

Rick, thanks for your feedback; this issue is still valid [1,2].
As per the indicated version, flipping to RHEL 5 -- Documentation-cluster
and cloning also for RHEL6.

[1] https://access.redhat.com/knowledge/docs/en-US/Red_Hat_Enterprise_Linux/5/html/Cluster_Suite_Overview/s2-fencing-overview-CSO.html
[2] https://access.redhat.com/knowledge/docs/en-US/Red_Hat_Enterprise_Linux/6/html/High_Availability_Add-On_Overview/ch-fencing.html
Comment 2 Jan Pokorný 2012-08-29 07:57:17 EDT
Cloned for RHEL6: [bug 852720]
Comment 3 RHEL Product and Program Management 2012-08-29 08:07:36 EDT
This request was evaluated by Red Hat Product Management for inclusion
in a Red Hat Enterprise Linux release.  Product Management has
requested further review of this request by Red Hat Engineering, for
potential inclusion in a Red Hat Enterprise Linux release for currently
deployed products.  This request is not yet committed for inclusion in
a release.
Comment 5 RHEL Product and Program Management 2013-04-29 10:35:35 EDT
Product Management has reviewed and declined this request.
You may appeal this decision by reopening this request.

Note You need to log in before you can comment on or make changes to this bug.